[
  {"version":1},
  {"ingredient":{"id":"touhou_little_maid:broom"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"irons_jewelry:jewelcrafting_guide"},"type":"item_stack","bookmarkType":"INGREDIENT"}
]